Bug 1379209 - Create gluster-tests project repo
Summary: Create gluster-tests project repo
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: project-infrastructure
Version: mainline
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: bugs@gluster.org
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-09-26 04:27 UTC by Jonathan Holloway
Modified: 2016-10-18 12:30 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-18 12:30:35 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Jonathan Holloway 2016-09-26 04:27:21 UTC
Please create a project on review.gluster.org named gluster-tests with a mirror on github @ gluster/gluster-tests.

Please initially grant the following authority to users:
Merge:
Shwetha-H-Panduranga
Kaushal M
Raghavendra Talur
Jonathan Holloway

Review (including above):
Arthy Loganathan
Apeksha D Khakharia

Comment 1 Nigel Babu 2016-09-26 04:35:41 UTC
Would it make sense to call it glusto-tests rather than gluster-tests?

Comment 2 Jonathan Holloway 2016-09-26 23:22:09 UTC
I originally avoided glusto-tests so we wouldn't limit scope, but in retrospect, probably a good idea to keep it focused and call it glusto-tests. That'll also cover both libraries and test scripts.

Comment 3 Nigel Babu 2016-09-27 00:58:48 UTC
This is now done. Could you push a change to the Gerrit repo, like for instance a README file?

Comment 4 Jonathan Holloway 2016-09-27 04:15:37 UTC
Looks good. Pushed a patch to review, merged, and mirrored successfully.


Note You need to log in before you can comment on or make changes to this bug.